/*Widget*/

.widget {
    width: 640px;
    height: 210px;
}

.widget-item {
    margin-left: 20px;
}

.widget-item:first-child {
    margin: 0;
}

.widget-img-wrapper {
    display: block;
    float: left;
}

.widget-img-wrapper > img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}

/*Widget two items*/

.widget.two .widget-item {
    width: 310px;
}

.widget.two .widget-img-wrapper {
    width: 310px;
    height: 150px;
}

.widget.two .desc {
    width: 190px;
    margin: 16px 0 0;
}

.widget.two .desc a.tittle {
    font-size: 16px;
    font-weight: normal;
    max-width: 180px;
    margin: 0;
}

.widget.two .rates {
    height: 9px;
    margin: 5px 0 0;
}

.widget.two .download {
    width: 95px;
    margin: 16px 0 0;
    padding-left: 15px;
    border-radius: 1px;
}

.widget.two .download:before {
    right: 10px;
}

/*Widget three items*/

.widget.three .widget-item {
    width: 200px;
}

.widget.three .widget-img-wrapper {
    width: 200px;
    height: 140px;
}

.widget.three .desc {
    max-width: 200px;
    margin: 10px 0 0;
}

.widget.three .desc a.tittle {
    font-size: 15px;
    font-weight: normal;
    float: left;
    max-width: 130px;
    margin: 0;
}

.widget.three .rates {
    float: right;
    height: 9px;
    margin: 5px 0 0;
}

.widget.three .download {
    width: 160px;
    height: 30px;
    line-height: 30px;
    margin: 10px 0 0;
    padding-left: 40px;
    border-radius: 1px;
}

.widget.three .download:before {
    top: 7px;
    right: 40px;
}

/*Widget three items and description*/

.widget.three-desc .widget-item {
    width: 200px;
}

.widget.three-desc .widget-img-wrapper {
    width: 200px;
    height: 100px;
}

.widget.three-desc .desc {
    max-width: 200px;
    margin: 8px 0 0;
}

.widget.three-desc .desc a.tittle {
    font-size: 15px;
    float: left;
    max-width: 130px;
    margin: 0;
}

.widget.three-desc .rates {
    float: right;
    height: 9px;
    margin: 5px 0 0;
}

.widget.three-desc .download {
    width: 160px;
    height: 30px;
    line-height: 30px;
    margin: 10px 0 0;
    padding-left: 40px;
    border-radius: 1px;
}

.widget.three-desc .download:before {
    top: 7px;
    right: 40px;
}

.widget.three-desc .desc p {
    height:45px;
    overflow: hidden;
    font-size: 12px;
}

/*Buttons*/
.download {
    border: 1px solid #58821f;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
}

.download:hover {
    background: #83b047;
    background: -moz-linear-gradient(top,  #83b047 0%, #83b047 50%, #79a440 50%, #79a440 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83b047), color-stop(50%,#83b047), color-stop(50%,#79a440), color-stop(100%,#79a440));
    background: -webkit-linear-gradient(top,  #83b047 0%,#83b047 50%,#79a440 50%,#79a440 100%);
    background: -o-linear-gradient(top,  #83b047 0%,#83b047 50%,#79a440 50%,#79a440 100%);
    background: -ms-linear-gradient(top,  #83b047 0%,#83b047 50%,#79a440 50%,#79a440 100%);
    background: linear-gradient(to bottom,  #83b047 0%,#83b047 50%,#79a440 50%,#79a440 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83b047', endColorstr='#79a440',GradientType=0 );
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.15);
}

.download:active {
    background: #658f2d;
    box-shadow: none;
}

.download.blue {
    background: #1f83c3;
    background: -moz-linear-gradient(top,  #1f83c3 0%, #1f83c3 50%, #176699 50%, #176699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f83c3), color-stop(50%,#1f83c3), color-stop(50%,#176699), color-stop(100%,#176699));
    background: -webkit-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#176699 50%,#176699 100%);
    background: -o-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#176699 50%,#176699 100%);
    background: -ms-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#176699 50%,#176699 100%);
    background: linear-gradient(to bottom,  #1f83c3 0%,#1f83c3 50%,#176699 50%,#176699 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f83c3', endColorstr='#176699',GradientType=0 );
    border: 1px solid #135f90;
}

.download.blue:hover {
    background: #1f83c3;
    background: -moz-linear-gradient(top,  #1f83c3 0%, #1f83c3 50%, #1d7ab6 50%, #1d7ab6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f83c3), color-stop(50%,#1f83c3), color-stop(50%,#1d7ab6), color-stop(100%,#1d7ab6));
    background: -webkit-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#1d7ab6 50%,#1d7ab6 100%);
    background: -o-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#1d7ab6 50%,#1d7ab6 100%);
    background: -ms-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#1d7ab6 50%,#1d7ab6 100%);
    background: linear-gradient(to bottom,  #1f83c3 0%,#1f83c3 50%,#1d7ab6 50%,#1d7ab6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f83c3', endColorstr='#1d7ab6',GradientType=0 );
}

.download.blue:active {
   background: #176699;
    box-shadow: none;
}

.download.orange {
    background: #f6a026;
    background: -moz-linear-gradient(top,  #f6a026 0%, #f6a026 50%, #d77f17 50%, #d77f17 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6a026), color-stop(50%,#f6a026), color-stop(50%,#d77f17), color-stop(100%,#d77f17));
    background: -webkit-linear-gradient(top,  #f6a026 0%,#f6a026 50%,#d77f17 50%,#d77f17 100%);
    background: -o-linear-gradient(top,  #f6a026 0%,#f6a026 50%,#d77f17 50%,#d77f17 100%);
    background: -ms-linear-gradient(top,  #f6a026 0%,#f6a026 50%,#d77f17 50%,#d77f17 100%);
    background: linear-gradient(to bottom,  #f6a026 0%,#f6a026 50%,#d77f17 50%,#d77f17 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6a026', endColorstr='#d77f17',GradientType=0 );
    border: 1px solid #cb7a11;
}

.download.orange:hover {
    background: #f6a026;
    background: -moz-linear-gradient(top,  #f6a026 0%, #f6a026 50%, #e49524 50%, #e49524 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6a026), color-stop(50%,#f6a026), color-stop(50%,#e49524), color-stop(100%,#e49524));
    background: -webkit-linear-gradient(top,  #f6a026 0%,#f6a026 50%,#e49524 50%,#e49524 100%);
    background: -o-linear-gradient(top,  #f6a026 0%,#f6a026 50%,#e49524 50%,#e49524 100%);
    background: -ms-linear-gradient(top,  #f6a026 0%,#f6a026 50%,#e49524 50%,#e49524 100%);
    background: linear-gradient(to bottom,  #f6a026 0%,#f6a026 50%,#e49524 50%,#e49524 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6a026', endColorstr='#e49524',GradientType=0 );
}

.download.orange:active {
    background: #d77f17;
    box-shadow: none;
}